LETTER TO SHAREHOLDERS
In 2006, we delivered record 
results to our shareholders by 
executing the three pillars of our 
Win Strategy: Premier customer 
service, financial performance 
and profitable growth.  
The cover of this years annual 
report illustrates the many 
dimensions that have enabled   
Parker to become the premier 
diversified motion and control 
company. Indeed, diversification 
is one of our greatest strengths.  
We are diverse in our global scope, 
the products we manufacture, the 
markets we reach, the customers we 
serve, and the talented people we 
employ. Our motion and control 
technologies are virtually everywhere 
 saving energy, speeding processes, 
building infrastructure, ensuring 
safety and improving lives. This 
focused breadth of capabilities 
helps us to mitigate market risk, 
counter business cyclicality, and 
create ongoing opportunities 
for growth. We believe investors 
will find few companies better 
positioned for consistent long-term 
performance. 
And while we are diverse, we are 
also united by a single common 
platform: The Parker Win 
Strategy. Now in its sixth year, 
Parkers Win Strategy continues to 
be deployed across the globe in every 
part of our business. This simple 
framework provides each of our 
decentralized and entrepreneurial 
business units with operational 
clarity, the tools to execute, and the 
metrics to determine success. For 
shareholders, the result is a focused, 
yet diverse, company much greater 
than the sum of its parts.     
Winning Results 
Everywhere
Our employees continued embrace 
of the Parker Win Strategy drove 
record results across the company in 
2006.  
 Sales climbed to $9.4 billion,  an 
increase of 16.3 percent over 2005, 
with organic growth driving 
nearly half of the increase.
 Income from continuing 
operations increased 19.7 percent 
to a record $638.3 million, or 
$5.28 per diluted share, compared 
with $533.2 million or $4.43 per 
diluted share a year ago. 
 Cash flow from operations 
reached a record $954.6 million 
or 10.2 percent of sales, surpassing 
last years record of $853.5 
million.
 We increased our annual dividend 
for the 50
th
 consecutive year, one 
of the longest records of dividend 
increases among the Standard & 
Poors 500.
 We achieved near top quartile 
return on invested capital among 
our peers.
 We were ranked in the top 10 
percent among Barrons magazines 
500 best performing companies.
Multiple Paths to 
New Business  
While our 2006 results were 
tremendous, our growth prospects
are even more exciting. The good 
news for shareholders is that we are 
not dependent on any single avenue 
to generate that growth.  
Consider strategic acquisitions. 
Few companies in our space have 
our record of success. During the 
past year, we acquired thirteen 
motion and control businesses, 
adding nearly $1 billion in 
annualized revenues and thousands 
of talented employees. Of particular 
note:
 Domnick Hunter dramatically 
adds to one of our strongest 
performing and fastest growing 
businesses: Filtration. 
 SSD Drives footprint in the 
U.S., Europe and China gives us a 
very strong position in the global 
electromechanical and drives 
market.
 Alliances with Taiyo and Kuroda 
Pneumatics evolved into majority 
positions, giving us additional 
growth platforms for Japan and 
the entire Asia Pacific region.  
We continue to be our industrys 
acquirer of choice. As we identify 
additional opportunities in 2007, we 
will continue to invest in a focused 
and disciplined way.
Internally, weve ramped up our 
efforts to develop breakthrough 
innovative products. Though our 
Winovation program is still in its 
early stages, it is already yielding 
advancements such as intelligent 
hydraulic cylinders, regenerative 
filtration products, leak-sensing 
solenoid valves and conductive 
thermoplastics.  
The marriage of acquired and 
internally developed products also 
increases our ability to grow through 
system solutions. Recent system 
wins include:
 Fuel, flight control and hydraulic 
systems for the new ARJ21 aircraft 
which will support the rapidly 
expanding civil aviation market in 
China. Market potential: Up to 
$300 million.
 A vehicle energy recovery system 
using hydraulic technology to 
improve fuel efficiency by up 
to 50 percent. Initial market 
potential: Up to $150 million.
 A high-throughput autosampler 
system using motion, fluidic and 
sealing technologies to eliminate 
bottlenecks in bioanalytical 
sample processing. Market 
potential: Up to $10 million 
annually.
We also grow through our cross 
sales leads program. Cross leads arise 
when one business unit of Parker 
finds an opportunity for a sister 
unit. This year, approximately 1,000 
cross leads worldwide generated 
millions of dollars in new business
that might not otherwise have been 
captured.  
Through it all, we have strategically 
maintained our roughly 50-50 
balance between OEM and MRO 
business. This gives us the ability 
to grow profitably throughout 
business cycles, supplying new 
products to original equipment 
makers when the economy is 
strong, and maintenance, repair and 
overhaul of parts when the cycle 
cools.   
Whats more, our lean enterprise
efforts are amplifying the effect of 
all of our growth platforms through 
continuous cost reduction and 
operating efficiencies.
Many Ways to 
Serve the Customer
We believe in creating value for 
our customers and shareholders 
through premier customer service.  
Everything begins with meeting 
the customers delivery request date.  
Delivering when others cant is often a strategic advantage for Parker.  
Our current on-time delivery rate 
of approximately 95 percent is 
rewarding us in the marketplace 
with strong orders. Using lean 
techniques and other elements of the 
Win Strategy, were usually able to 
bring the businesses we acquire to 
this same high level of performance 
relatively quickly.        
Another service differentiator is 
our global network of 12,000 
independent distributor, wholesale 
and retail locations. Through this 
distinctive resource, Parker products 
and services are almost never out 
of reach. Examples abound, from 
helping bring gas and oil producers 
back online in the aftermath of 
Hurricane Katrina to repairing 
heavy equipment at Chinas Three 
Gorges Dam, the worlds largest 
construction project.  
Other value-added services, 
including custom manufacturing, 
inventory management, kitting, 
Hose Doctor service vans, online 
ordering and technical training, plus 
the long service and low turnover 
of our workforce, continue to make 
Parker a preferred supplier for new 
and existing customers alike.    
World of Market 
Opportunities
Parker technologies are essential to 
a world in motion. Hundreds of 
industries rely on our engineering. 
Our hydraulics let us move massive 
loads. We automate factory assembly 
lines, and we shield the delicate 
electronics in hand-held devices.  
Our cooling expertise lets us chill 
everything from ice cream to 
computer chips. We filter drinking 
water and diesel fuel. We harvest 
crops, we generate power, and we 
fly.  And emerging areas such as life 
sciences and fuel cells demonstrate 
our ability to apply our core 
expertise in new ways. 
Global customer needs in these 
markets drive our geographic 
expansion. This year we added to 
PHconnect
our operational, sales and service 
capabilities in numerous countries, 
including strategic growth regions 
such as India, China and Turkey.  
We will continue to follow our 
many customers wherever they may 
need us.
Investors can take comfort in 
this combination of market and 
geographic diversification. Clearly, 
our fortunes are not tied to any 
single market or business. We are 
positioning ourselves to weather 
volatility and for continued global 
growth.  
  
Greater than the
Sum of Our Parts
Diversification within our industry
is good.  Our record performance 
in 2006 is proof of that.  In 2007 
and beyond, we will continue to 
capitalize on Parkers many facets for 
the benefit of all our stakeholders. 
Among our continuing goals:
 Compound growth rate of greater 
than 10 percent.
 Top quartile return on invested 
capital among our peers.
 Operating cash flow of greater 
than 10 percent.
 Continued dividend growth.
So, as we close 2006, we thank 
our customers for giving us the 
opportunity to earn and maintain 
their business. We thank our 
distributors and business partners 
who continue to help us grow.  
We thank our 57,000 talented 
and hard-working employees
who continue to execute our Win 
Strategy. And we thank you, our 
shareholders, for entrusting us 
with the management of your 
investment in Parker, the premier 
diversified motion and control 
company.
Sincerely,
Donald E. Washkewicz  
Chairman and Chief Executive Officer
Nickolas W. Vande Steeg 
President and Chief Operating Officer